version: 1.10.0
files:
  - url: Buzzwaffle-1.10.0-arm64-mac.zip
    sha512: LF5roKYmKyrk6puVlgi5R1MnGujbnjSC0j8eOAiEhfSwF5EyMjYukFeh05l3yEMzr0sd73k8fIpLhEYIDzaS9Q==
    size: 122855025
  - url: Buzzwaffle-1.10.0-arm64.dmg
    sha512: wFR6svtv4+ZYdyqqBxzygHk9r0B+ptc5BrrUw92tDe8FMp3A6IBEUx1HwACPKTlWP6ui24c5ES880rtpUPHnUg==
    size: 121195158
path: Buzzwaffle-1.10.0-arm64-mac.zip
sha512: LF5roKYmKyrk6puVlgi5R1MnGujbnjSC0j8eOAiEhfSwF5EyMjYukFeh05l3yEMzr0sd73k8fIpLhEYIDzaS9Q==
releaseDate: '2026-03-01T18:20:02.505Z'
